body {
  font-family: Arial, sans-serif;
  background-color: #e6f0ff;
  color: #003366;
  padding: 20px;
  display: flex;
  
  flex-direction: column;
}


h4
{
margin: 0;
}

.menu
{
  line-height: 3;
}
.ikona
{
  height: 40px;
  padding: 0;
  position: relative;
  top: 10px;
}
.hlavicka
{
  width: 100%; 
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  padding: 10px 5px;
}
.hlavicka-mp
{
  width: 95%; 
  max-width: 800px;
  text-align: center;
  padding: 5px 5px;
  position:absolute;
  top: 50%;

  left:50%;

  transform:translate(-50%, -50%);
}
header {
  background-color: #0059b3;
  color: white;
  padding: 5px 15px;
  text-align: center;
  border-radius: 10px;
}
.button {
  background-color: #00944a;
  color: white;
  padding: 10px 15px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  box-align: center
}

.button:hover {
  background-color: #07f87f;
  
}

.ikona
{
  height: 40px;
  padding: 0;
  position: relative;
  top: 10px;
}
.stranka {
  margin: 20px auto;
  width: 100%; 
  max-width: 800px;
  flex: 1;
}


b
{
  margin-top: 20px;
  margin-bottom: 20px;
}

html, body {
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
}




.boticka {
  height: 60px;
  width: 100%; 
  max-width: 800px;
  background-color: #0059b3;
  padding: 0px;
  border-radius: 10px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  color: white;
  margin: 0 auto;
  text-align: center;
}


.butonmp {
    display: inline-block;
    padding: 12px 24px;
    background: linear-gradient(135deg, #007BFF, #00C6FF);
    color: white;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 123, 255, 0.3);
    transition: all 0.3s ease;
    
  }

a:hover {
    background: linear-gradient(135deg, #0056b3, #0099cc);
    transform: scale(1.05);
    box-shadow: 0 6px 14px rgba(0, 123, 255, 0.5);
  }

.upoutavky
{
  text-align: center;
}
.pad{
  padding: 5px 5px;
}


 